<Project Sdk="Microsoft.NET.Sdk">
	<PropertyGroup>
		<Nullable>enable</Nullable>
	</PropertyGroup>
  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <OutputPath>..\bin</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\IRaCIS.Core.Domain.Share\IRaCIS.Core.Domain.Share.csproj" />
    <ProjectReference Include="..\IRaCIS.Core.Infrastructure\IRaCIS.Core.Infrastructure.csproj" />
  </ItemGroup>

	<ItemGroup>
		<PackageReference Include="EntityFrameworkCore.Projectables.Abstractions" Version="3.0.4" />
		<PackageReference Include="MassTransit" Version="8.2.5" />
		<PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
	</ItemGroup>
</Project>
